@charset "euc-jp";
/* CSS Document */

.sprite{
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	}
	
/*-------------------------------------------------------
　背景
--------------------------------------------------------*/	
	
#template {
    background: url(http://books.rakuten.co.jp/event/book/lifestyle/idol-calendar/img/bg-top.jpg) repeat left top ;
    display: block;
    padding-bottom: 25px;
    width: 100%;
	}

/*-------------------------------------------------------
　見出し
--------------------------------------------------------*/	
#bodyClump h2 {
    background: none repeat scroll 0 0;
    border-radius: 3px;
    color: #ffffff;
    font-size: 125%;
    font-weight: bold;
    margin-bottom: 15px;
    padding: 4px 15px;
    text-align: left;
}

#bodyClump h2.darkPink {
    background: #f1294d;
}

#bodyClump h2.orange{
    background: #f15d29;
}

#bodyClump .campaignDetail h2 {
    background: none repeat scroll 0 0 #7f7f7f;
    border: 1px solid #606060;
    color: #ffffff;
    font-size: 90%;
    padding: 5px;
    text-align: center;
    border-radius: 0;
	margin-bottom: 0;
}


/*-------------------------------------------------------
　リンク
--------------------------------------------------------*/	
/*リンク線を消す*/
#nav a, .btn a{
	overflow:hidden;
	outline:none;
	}

/*アルファ*/
#nav a:hover, .btn a:hover{
   cursor:pointer;
    filter: alpha(opacity=80);        /* ie lt 8 */
    -ms-filter: "alpha(opacity=80)";  /* ie 8 */
    -moz-opacity:0.8;                 /* FF lt 1.5, Netscape */
    -khtml-opacity: 0.8;              /* Safari 1.x */
    opacity:0.8;
    zoom:1;
	}

/*-------------------------------------------------------
　nav
--------------------------------------------------------*/
#nav ul {
	list-style-type: none;
	display: block;
	width: 930px;
	padding: 0;
	margin: 0 10px;
	overflow: hidden;
	}
	
#nav ul.main{
	height: 58px;
	margin-bottom: 10px;
	}
	
#nav ul.main li {
	float: left;
	display: block;
	width: 310px;
	}

#nav ul.sub {
	height: 36px;
	}
	
#nav ul.sub li {
	float: left;
	display: block;
	width: 132px;
	margin-right: 1px;
	}
	
/*-------------------------------------------------------
　ページTOPへ戻るボタン
--------------------------------------------------------*/
	#tmpBookListBackTop{
	width: 30px;
	height: 83px;
	margin: -184px 0 0 -30px;
	position: fixed;
	top: 100%;
	left: 100%;
	z-index:1000;
	}
